import BaseCommand from '../../lib/baseCommand.js';
export default class CloudLogout extends BaseCommand {
    static description: string;
    protected assertPrerequisites(): Promise<void>;
    runImpl(): Promise<void>;
}
